@charset "UTF-8";
/* ==========================================
  ご注文手続き
 ============================================ */
/** -------------------- 共通 -------------------- **/
#CartList div, #CartList p, #CartList dt, #CartList dd, #CartList {
  line-height: normal;
}

.orderWrap {
  width: 890px;
  padding: 0 20px;
  font-size: 16px;
}
.orderWrap input[type=text], .orderWrap input[type=tel], .orderWrap input[type=email], .orderWrap input[type=password] {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  width: 100%;
  background: var(--c_wht);
  border: 1px solid var(--c_gray);
  border-radius: 5px;
  padding: 15px;
  font-family: var(--font_ja);
  font-size: 16px;
  font-weight: 500;
  line-height: 1;
  margin: 0;
}
.orderWrap input[type=text]::-webkit-input-placeholder, .orderWrap input[type=tel]::-webkit-input-placeholder, .orderWrap input[type=email]::-webkit-input-placeholder, .orderWrap input[type=password]::-webkit-input-placeholder {
  color: var(--c_gray) !important;
}
.orderWrap input[type=text].sizeS, .orderWrap input[type=tel].sizeS, .orderWrap input[type=email].sizeS, .orderWrap input[type=password].sizeS {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.orderWrap input[type=text].sizeM, .orderWrap input[type=tel].sizeM, .orderWrap input[type=email].sizeM, .orderWrap input[type=password].sizeM {
  width: 305px;
  max-width: 100%;
}
.orderWrap input[type=text].zip, .orderWrap input[type=tel].zip, .orderWrap input[type=email].zip, .orderWrap input[type=password].zip {
  width: 275px;
}
.orderWrap input[type=text].zip:not(:last-child), .orderWrap input[type=tel].zip:not(:last-child), .orderWrap input[type=email].zip:not(:last-child), .orderWrap input[type=password].zip:not(:last-child) {
  margin-right: -10px;
}
.orderWrap input[type=text].tel, .orderWrap input[type=tel].tel, .orderWrap input[type=email].tel, .orderWrap input[type=password].tel {
  width: 275px;
}
.orderWrap select {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  min-width: 130px;
  max-width: 100%;
  background: url(../../Contents/ImagesPkg/dogfoodkoubou2026/common/selectbox_arrow.png) no-repeat right 15px center/6px, var(--c_wht);
  border: 1px solid var(--c_gray);
  border-radius: 5px;
  padding: 12px 36px 12px 15px;
  color: var(--c_text);
  font-family: var(--font_ja);
  font-size: 16px;
  font-weight: 500;
  line-height: normal;
  margin: 0;
}
.orderWrap select::-webkit-input-placeholder {
  color: var(--c_gray) !important;
}
.orderWrap select.prefectures {
  width: 230px;
}
.orderWrap select.year {
  min-width: auto;
  width: 164px;
}
.orderWrap select.month, .orderWrap select.date {
  min-width: auto;
  width: 87px;
}
.orderWrap .input_radio, .orderWrap .radioBtn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 16px 24px;
  max-width: 530px;
}
.orderWrap .input_radio > br, .orderWrap .radioBtn > br {
  display: none;
}
.orderWrap .input_radio input[type=radio], .orderWrap .radioBtn input[type=radio] {
  display: none;
}
.orderWrap .input_radio input[type=radio] + label, .orderWrap .radioBtn input[type=radio] + label {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 8px;
     -moz-column-gap: 8px;
          column-gap: 8px;
  cursor: pointer;
}
.orderWrap .input_radio input[type=radio] + label:before, .orderWrap .radioBtn input[type=radio] + label:before {
  content: "";
  width: 20px;
  height: 20px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  border: 1px solid var(--c_gray);
  border-radius: 50%;
  background: var(--c_wht);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.orderWrap .input_radio input[type=radio] + label:after, .orderWrap .radioBtn input[type=radio] + label:after {
  content: "";
  width: 14px;
  height: 14px;
  background: var(--c_bg_gray);
  border-radius: 50%;
  position: absolute;
  left: 3px;
  top: 0;
  bottom: 0;
  margin: auto;
}
.orderWrap .input_radio input[type=radio]:checked + label:after, .orderWrap .radioBtn input[type=radio]:checked + label:after {
  background: var(--c_blue);
}
.orderWrap .checkBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 16px 24px;
  max-width: 530px;
}
.orderWrap .checkBox > br {
  display: none;
}
.orderWrap .checkBox input[type=checkbox] {
  display: none;
}
.orderWrap .checkBox input[type=checkbox] + label {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 8px;
     -moz-column-gap: 8px;
          column-gap: 8px;
  cursor: pointer;
}
.orderWrap .checkBox input[type=checkbox] + label:before {
  content: "";
  width: 20px;
  height: 20px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  border-radius: 5px;
  border: 1px solid var(--c_gray);
  background: url(../../Contents/ImagesPkg/dogfoodkoubou2026/common/ico_check.png) no-repeat center/10px, var(--c_wht);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.orderWrap .checkBox input[type=checkbox]:checked + label:before {
  background-color: var(--c_blue);
  border-color: var(--c_blue);
}
.orderWrap textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  width: 100%;
  max-width: 100%;
  background: var(--c_wht);
  border: 1px solid var(--c_gray);
  border-radius: 5px;
  padding: 15px;
  font-family: var(--font_ja);
  font-size: 16px;
  font-weight: 500;
  line-height: 1;
  margin: 0;
}
.orderWrap textarea::-webkit-input-placeholder {
  color: var(--c_gray) !important;
}

.dfk-order-action {
  margin-top: 50px;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 20px;
}

.userBox a, .orderBox a {
  text-decoration: none;
}

.orderBox h4 {
  padding: 0;
  border: 0;
  margin: 40px 0 20px;
  font-size: 18px;
  font-weight: 500;
}
.orderBox h4:last-child {
  margin-bottom: 0;
}

/** -------------------- ショッピングカート -------------------- **/
#CartList h3 {
  background: var(--c_bg_gray);
  color: var(--c_text);
}

#CartList div.productList div.pointBox div.box,
#CartList div.productList div.couponBox div.box {
  background: var(--c_bg_gray);
}

#CartList div.productList div.product {
  border-color: var(--c_bg_gray);
}

.priceList dl {
  border-color: var(--c_bg_gray);
}

#CartList p.sum {
  border-color: var(--c_gray);
}

#CartList .CartQuantity input[type=text] {
  width: 50px;
}

.pointBox div.boxbtm input {
  margin-top: 8px;
}

/** -------------------- 注文者決定画面 -------------------- **/
#dvLogin {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 80px 20px;
}

#dvLoginWrap {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 45%;
          flex: 0 1 45%;
}
#dvLoginWrap li + li {
  margin-top: 16px;
}
#dvLoginWrap input[type=text], #dvLoginWrap input[type=email], #dvLoginWrap input[type=password] {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  width: 100%;
  background: var(--c_wht);
  border: 1px solid var(--c_gray);
  border-radius: 5px;
  padding: 15px;
  font-family: var(--font_ja);
  font-size: 16px;
  font-weight: 500;
  line-height: 1;
  margin: 8px 0;
}
#dvLoginWrap input[type=text]::-webkit-input-placeholder, #dvLoginWrap input[type=email]::-webkit-input-placeholder, #dvLoginWrap input[type=password]::-webkit-input-placeholder {
  color: var(--c_gray) !important;
}
#dvLoginWrap input[type=checkbox] {
  display: none;
}
#dvLoginWrap input[type=checkbox] + label {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 8px;
     -moz-column-gap: 8px;
          column-gap: 8px;
  cursor: pointer;
}
#dvLoginWrap input[type=checkbox] + label:before {
  content: "";
  width: 20px;
  height: 20px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  border-radius: 5px;
  border: 1px solid var(--c_gray);
  background: url(../../Contents/ImagesPkg/dogfoodkoubou2026/common/ico_check.png) no-repeat center/10px, var(--c_wht);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#dvLoginWrap input[type=checkbox]:checked + label:before {
  background-color: var(--c_blue);
  border-color: var(--c_blue);
}
#dvLoginWrap .forgetPass {
  margin-bottom: 0 !important;
}

.dvLoginRegist {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 45%;
          flex: 0 1 45%;
}

.dvSocialLoginCooperation ul {
  width: 280px;
  max-width: 100%;
  margin: 0 auto;
}
.dvSocialLoginCooperation ul > li + li {
  margin-top: 20px;
}

/** -------------------- カート商品選択 -------------------- **/
#dvCartSelect .csel {
  margin-top: 30px;
}
#dvCartSelect table {
  margin: 20px 0;
  width: 100%;
  table-layout: fixed;
}
#dvCartSelect table td {
  padding: 0;
}
#dvCartSelect table .productImg {
  width: 160px;
}
#dvCartSelect table .productName {
  padding: 0 20px;
  line-height: normal;
}
#dvCartSelect table .productName a {
  text-decoration: underline;
  text-underline-offset: 3px;
  text-decoration-thickness: 1px;
}
#dvCartSelect table .productName .dfk-cartSelect-ico {
  margin-bottom: 4px;
}
#dvCartSelect table .productName .productId {
  display: block;
  margin-top: 4px;
  font-size: 11px;
}
#dvCartSelect table .productPrice {
  width: 160px;
  text-align: right;
}
#dvCartSelect table .productPrice .tax {
  font-size: 10px;
  margin-left: 4px;
}
#dvCartSelect table .remark {
  width: 80px;
  white-space: nowrap;
  text-align: center;
}

/** -------------------- お届け先情報入力 -------------------- **/
#CartList .dfk-order-dl {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 260px 1fr;
  grid-template-columns: 260px 1fr;
  border-top: 1px solid var(--c_bg_gray);
}
#CartList .dfk-order-dl dt {
  width: auto;
  -ms-grid-column: 1;
  grid-column: 1;
  padding: 20px 10px 20px 0;
  border-bottom: 1px solid var(--c_bg_gray);
  font-size: 18px;
  font-weight: 700;
  line-height: 1.2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#CartList .dfk-order-dl dd {
  width: auto;
  -ms-grid-column: 2;
  grid-column: 2;
  padding: 20px 0;
  border-bottom: 1px solid var(--c_bg_gray);
  position: relative;
}
#CartList .dfk-order-dl dd #search-result-layer {
  top: calc(100% - 8px) !important;
  left: 0 !important;
  max-width: 100%;
  height: auto;
  max-height: 440px;
  border: 1px solid var(--c_gray);
}
#CartList .dfk-order-dl dd #search-result-layer .search-result-layer-title {
  height: auto;
  padding: 4px;
  background: var(--c_bg_gray);
  border-bottom: 1px solid var(--c_gray);
  color: var(--c_text);
  font-size: 16px;
}
#CartList .dfk-order-dl dd #search-result-layer .search-result-layer-addrs {
  height: auto;
}
#CartList .dfk-order-dl dd #search-result-layer .search-result-layer-close {
  background: var(--c_bg_gray);
  border: 1px solid var(--c_gray);
  height: auto;
  color: var(--c_text);
  padding: 4px !important;
  margin: 20px auto !important;
  font-size: 14px;
}
#CartList .dfk-order-dl .dfk-order-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8px 20px;
}
#CartList .dfk-order-dl .dfk-order-flex .dfk-btn {
  margin: 0;
}
#CartList .dfk-order-dl .dfk-order-flex--narrow {
  gap: 8px 10px;
}
#CartList .dfk-order-dl .notes {
  display: block;
  margin-top: 8px;
  font-size: 14px;
  line-height: normal;
}
#CartList .dfk-order-dl .error_inline {
  display: block;
  margin-top: 8px;
}

.orderBox div.userProduct div:first-child {
  padding-top: 0;
}
.orderBox div.userProduct div:last-child {
  padding-bottom: 0;
}
.orderBox div.userProduct dl {
  display: -ms-grid !important;
  display: grid !important;
  -ms-grid-columns: 120px 20px 1fr;
  grid-template-columns: 120px 1fr;
  gap: 0 20px;
}
.orderBox div.userProduct dl dt {
  width: auto;
  float: none;
}
.orderBox div.userProduct dl:after {
  display: none;
}

.userList {
  padding: 0;
  margin: 20px 0;
}
.userList:first-child {
  margin-top: 0;
}
.userList:last-child {
  margin-bottom: 0;
}

.userShipping > div + div {
  margin-top: 20px;
}
.userShipping select {
  margin-top: 8px;
}

.userConfirm .dfk-order-dl dd > div + div {
  margin-top: 8px;
}

/** -------------------- 注文確認ページ -------------------- **/
.order-confirm-cartstep {
  border-bottom: 1px solid var(--c_bg_gray);
  padding-bottom: 20px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 80px 0 40px;
}
.order-confirm-cartstep .ttlH2 {
  padding: 0;
}

#CartList .subCartList {
  margin-top: 50px;
}
#CartList .subCartList .block {
  margin-bottom: 30px;
}
#CartList .subCartList .singleProduct dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
  margin-bottom: 20px;
}
#CartList .subCartList .singleProduct dt {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 120px;
          flex: 0 0 120px;
}
#CartList .subCartList .singleProduct dd {
  padding-left: 0;
}
#CartList .subCartList .fixedPurchasePriceList {
  font-size: 16px;
}

#ctl00_ContentPlaceHolder1_hgcCompleteMessage {
  width: 100%;
  margin-top: 120px;
}

/** -------------------- 注文完了ページ -------------------- **/
#CartList .orderComplete {
  padding: 0;
  width: 100%;
  margin-top: 30px;
}
#CartList .orderComplete h4 {
  font-size: 16px;
  background: var(--c_bg_gray);
  border: 0;
  padding: 15px;
  color: var(--c_text);
}
#CartList .orderComplete div.background {
  background: none;
  width: 100%;
  border: 1px solid var(--c_bg_gray);
}
#CartList .orderComplete div.bottom {
  background: none;
  width: 100%;
}
#CartList .orderComplete div.orderDetail {
  width: 100%;
}
#CartList .orderComplete div.orderDetail dd p {
  width: auto;
}
#CartList .orderComplete .suborderDetail {
  width: 100%;
}
#CartList .orderComplete div.productList {
  width: 100% !important;
  margin: 0;
  padding: 10px 20px;
}
#CartList .orderComplete div.productList dl.name {
  float: none;
  margin-right: auto;
}
#CartList .orderComplete div.productList dl.name dd a {
  background: none;
  color: var(--c_text);
  padding: 0;
  text-decoration: underline;
  text-underline-offset: 3px;
  text-decoration-thickness: 1px;
}
#CartList .orderComplete div.productList div.product {
  width: 100%;
}
#CartList .orderComplete div.productList div.product > div {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0;
}
#CartList .orderComplete div.sumBox {
  width: auto;
  background: var(--c_bg_wht);
  border: 1px solid var(--c_bg_gray);
}
#CartList .orderComplete div.sumBox dl {
  font-size: 16px;
}
#CartList .orderComplete div.sumBox small {
  color: var(--c_gray);
  font-size: 12px;
}
#CartList .orderComplete div.subcartOrder {
  width: 100%;
}
#CartList .orderComplete div.priceList {
  width: 320px !important;
}
#CartList .orderComplete div.priceList div {
  width: 100%;
}
#CartList .orderComplete div.cartOrder dl {
  width: 100% !important;
}
#CartList .orderComplete div.cartOrder dl.result {
  padding: 15px 0 0;
}

.orderCompleteSum div.sumBox {
  width: auto;
  background: var(--c_bg_gray);
  border: 1px solid var(--c_bg_gray);
}
.orderCompleteSum div.sumBox dl {
  font-size: 16px;
  width: 100%;
}
.orderCompleteSum div.sumBox small {
  color: var(--c_gray);
  font-size: 12px;
}
.orderCompleteSum div.sumBox div.subSumBoxB {
  width: auto;
}

/* スマホ
  ------------------------ */
@media (max-width: 768px) {
  /** -------------------- 共通 -------------------- **/
  .orderWrap {
    width: 100%;
    padding: 0 20px;
  }
  .orderWrap input[type=text].sizeM, .orderWrap input[type=tel].sizeM, .orderWrap input[type=email].sizeM, .orderWrap input[type=password].sizeM {
    width: 100%;
  }
  .orderWrap input[type=text].zip, .orderWrap input[type=tel].zip, .orderWrap input[type=email].zip, .orderWrap input[type=password].zip {
    width: 100%;
  }
  .orderWrap input[type=text].zip:not(:last-child), .orderWrap input[type=tel].zip:not(:last-child), .orderWrap input[type=email].zip:not(:last-child), .orderWrap input[type=password].zip:not(:last-child) {
    margin-right: 0;
  }
  .orderWrap input[type=text].zip ~ .dfk-btn, .orderWrap input[type=tel].zip ~ .dfk-btn, .orderWrap input[type=email].zip ~ .dfk-btn, .orderWrap input[type=password].zip ~ .dfk-btn {
    margin: 0;
  }
  .orderWrap input[type=text].tel, .orderWrap input[type=tel].tel, .orderWrap input[type=email].tel, .orderWrap input[type=password].tel {
    width: 100%;
  }
  .orderWrap select {
    min-width: 182px;
    padding: 10px 36px 10px 15px;
  }
  .orderWrap select.year {
    width: 107px;
  }
  .orderWrap select.month, .orderWrap select.date {
    width: 70px;
  }
  .orderWrap .radioBtn {
    gap: 10px 20px;
    max-width: none;
  }
  .orderWrap .radioBtn input[type=radio] + label {
    font-size: 14px;
    -webkit-column-gap: 5px;
       -moz-column-gap: 5px;
            column-gap: 5px;
  }
  .orderWrap .radioBtn input[type=radio] + label:before {
    width: 18px;
    height: 18px;
  }
  .orderWrap .radioBtn input[type=radio] + label:after {
    width: 12px;
    height: 12px;
  }
  .orderWrap .checkBox {
    gap: 10px 20px;
    max-width: none;
  }
  .orderWrap .checkBox input[type=checkbox] + label {
    font-size: 14px;
    -webkit-column-gap: 5px;
       -moz-column-gap: 5px;
            column-gap: 5px;
  }
  .orderWrap .checkBox input[type=checkbox] + label:before {
    width: 18px;
    height: 18px;
    background-size: 8px;
  }
  .dfk-order-action .dfk-btn {
    margin: 0;
  }
  /** -------------------- 注文者決定画面 -------------------- **/
  #CartList .CartQuantity input[type=text] {
    margin-top: 8px;
    padding: 10px;
  }
  .pointBox div.boxbtm input {
    padding: 10px;
  }
  /** -------------------- 注文者決定画面 -------------------- **/
  #dvLogin {
    gap: 50px 20px;
  }
  #dvLoginWrap {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
  }
  .dvLoginRegist {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
  }
  /** -------------------- カート商品選択 -------------------- **/
  #dvCartSelect table .productImg {
    width: 80px;
  }
  #dvCartSelect table .productName {
    padding: 0 10px;
    font-size: 14px;
  }
  #dvCartSelect table .productName .dfk-cartSelect-ico {
    margin-bottom: 2px;
  }
  #dvCartSelect table .productName .dfk-product-icon {
    font-size: 8px;
  }
  #dvCartSelect table .productName .productId {
    margin-top: 2px;
    font-size: 8px;
  }
  #dvCartSelect table .productPrice {
    width: 100px;
    line-height: 1;
  }
  #dvCartSelect table .productPrice .tax {
    font-size: 8px;
    margin-left: 2px;
  }
  #dvCartSelect table .remark {
    width: 20px;
  }
  /** -------------------- お届け先情報入力 -------------------- **/
  #CartList .dfk-order-dl {
    display: block;
  }
  #CartList .dfk-order-dl dt {
    padding: 22px 0 16px;
    border: 0;
    font-size: 16px;
  }
  #CartList .dfk-order-dl dd {
    padding: 0 0 18px;
  }
  #CartList .dfk-order-dl .dfk-order-flex {
    gap: 8px 10px;
  }
  #CartList .dfk-order-dl .dfk-order-flex--narrow {
    gap: 8px;
  }
  .orderBox div.userProduct dl {
    -ms-grid-columns: 80px 12px 1fr;
    grid-template-columns: 80px 1fr;
    gap: 0 12px;
  }
  /** -------------------- 注文確認ページ -------------------- **/
  .order-confirm-cartstep {
    margin: 50px 0 30px;
  }
  #CartList .subCartList .singleProduct dt {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 80px;
            flex: 0 0 80px;
  }
  #ctl00_ContentPlaceHolder1_hgcCompleteMessage {
    padding: 0 !important;
    margin-top: 80px;
  }
  /** -------------------- 注文完了ページ -------------------- **/
  #CartList .orderComplete div.orderDetail div.left, #CartList .orderComplete div.orderDetail div.right {
    width: 100%;
  }
  #CartList .orderComplete div.orderDetail div.left div, #CartList .orderComplete div.orderDetail div.right div {
    width: 100%;
  }
  #CartList .orderComplete div.orderDetail em {
    margin-top: 20px;
  }
  #CartList .orderComplete div.orderDetail dl {
    width: 100%;
  }
  #CartList .orderComplete div.orderDetail dt {
    width: 100%;
  }
  #CartList .orderComplete div.orderDetail dd {
    padding: 8px 0 0;
  }
  #CartList .orderComplete div.orderDetail dd + dt {
    margin-top: 12px;
  }
  #CartList .orderComplete div.product > div {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  #CartList .orderComplete div.productList dl.name {
    width: 100%;
    display: -ms-grid !important;
    display: grid !important;
    -ms-grid-columns: 96px 10px 1fr;
    grid-template-columns: 96px 1fr;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 10px;
  }
  #CartList .orderComplete div.productList dl.name dt {
    float: none;
  }
  #CartList .orderComplete div.productList dl.name dd {
    float: none;
    width: auto;
    -ms-grid-column: 2;
    grid-column: 2;
  }
  #CartList .orderComplete div.productList dl.name dd span {
    padding-top: 0;
  }
  #CartList .orderComplete div.sumBox {
    width: 100%;
    float: none;
  }
  #CartList .orderComplete div.priceList {
    width: 100% !important;
  }
  .orderCompleteSum div.sumBox {
    width: 100%;
  }
  .suborderCompleteSum .left, .suborderCompleteSum .right {
    float: none;
    width: 100%;
  }
}